常见报错

运行流程提示该流程开发 SDK 版本高于本地运行环境

  • 报错如图

  • 出现此提示说明此流程发布时编辑器(流程开发) SDK 版本比当前机器人(本地运行环境)版本高,请升级到最新版本机器人再试下。

  • 定时运行流程及分组也可能会出现此提示。

弹框提示当前安装版本与 SDK 版本不一-致, 导致元素相关组件使用异常

  • 报错如图

  • 出现此提示说明未安装或者需要更新浏览器器插件,请关闭对应浏览器并点击【确定】,之后操作可以参考浏览器插件安装说明

运行流程提示流程文件「」被限制运行

  • 报错如图

有以下几种原因

  • 流程开发者删除了流程。

  • 流程开发者删除了当前账号的运行权限。

  • 当前账号管理平台中删除了此流程。

打开机器人显示 tsrt.exe - 系统错误

  • 报错如图

Copyright 北京库木塔格科技有限公司 2024 all right reserved,powered by Gitbook该文章修订时间: 2024-05-16 13:00:48

results matching ""

    No results matching ""